<!DOCTYPE html>
<html lang="pt-BR">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/normalize.css">
    <link rel="stylesheet" href="../css/estilos.css">
    <title>MyFood</title>
  </head>
  <body>
    <header><img class="logo" src="../img/myfood.png">
      <nav class="menu">
        <ul>
          <li id="menu-home" class="menu-item">
            <a href="../index.html" path="home">Home</a>
          </li>
          <span>|</span>
          <li id="menu-cardapio" class="menu-item">
            <a href="cardapio.html" path="cardapio">Cardápio</a>
          </li>
          <span>|</span>
          <li id="menu-carrinho" class="menu-item">
            <a href="carrinho.html" path="carrinho" id="menuCarrinho">Carrinho</a>
          </li>
          <span>|</span>
          <li id="menu-sobre" class="menu-item">
            <a href="sobre.html" path="sobre">Sobre</a>
          </li>
		     <span>|</span>
          <li id="menu-cadastros" class="menu-item">
            <a href="admin/admin.html" path="cadastros">Admin</a>
          </li>
        </ul>
      </nav>
    </header>
    <div class="container">
      <main>
        <section class="cardapio">
          <div class="card-prato">
            <span class="card-titulo">Acompanhamentos</span><img src="../fotos/cafe1.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;27,56</span>
              <span class="card-texto">Manteiga, nata, mel, requeijão salgado, queijo branco.</span>
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Bruschetta de salmão e abacate</span><img src="../fotos/cafe2.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;52,49</span>
              <span class="card-texto">Pão preto, salmão defumado, queijo Philadelphia, abacate, tomate, ovos.</span>
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Croque Madame</span><img src="../fotos/cafe3.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;35,10</span>
              <span class="card-texto">Pão torrado, salame de vitela, ovos, manteiga, queijo, rúcula, cenoura, pepino, rabanete.</span>
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Panquecas de queijo</span><img src="../fotos/cafe4.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;32,34</span>
              <span class="card-texto">Folhada, recheio de queijo, rúcula, cenoura, pepino, rabanete.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Sanduíche de queijo</span><img src="../fotos/cafe5.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;22,34</span>
              <span class="card-texto">Pão torrado, queijo cheddar, queijo gouda, manteiga, rúcula, cenoura, pepino, rabanete.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Sanduíche de torrada escura</span><img src="../fotos/cafe6.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;28,14</span>
              <span class="card-texto">Pão escuro, presunto, ovos, queijo gouda, rúcula, cenoura, pepino, rabanete.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Omelete misto</span><img src="../fotos/cafe7.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;25,10</span>
              <span class="card-texto">Salada de ovos, filé de frango, queijo gouda, rúcula e tomate.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Prato de queijo</span><img src="../fotos/aperitivo1.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;20,30</span>
              <span class="card-texto">Queijo de leite de ovelha, queijo motal, requeijão, queijo branco.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Frios</span><img src="../fotos/aperitivo2.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;25,82</span>
              <span class="card-texto">Linguicinha, rolinho de frango, basturma de vitela.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Berinjelas ao estilo oriental</span><img src="../fotos/aperitivo3.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;19,44</span>
              <span class="card-texto">Berinjelas, nozes, curry, creme de leite, alho.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Lanche especial de berinjelas</span><img src="../fotos/aperitivo4.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;21,90</span>
              <span class="card-texto">Berinjela marinada, molho especial, verduras.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Tomates marinados em vinagre</span><img src="../fotos/aperitivo5.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;12,62</span>
              <span class="card-texto">Tomate, vinagre de uva, salsa, sementes de abóbora, azeite, alho.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Petisco de batata</span><img src="../fotos/aperitivo6.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;17,84</span>
              <span class="card-texto">Batata, queijo branco, queijo motal, tomate seco, queijo gouda, azeite, alho.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Salada de berinjela</span><img src="../fotos/salada1.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;23,50</span>
              <span class="card-texto">Berinjela, tomate, pimentão, pimentão, óleo de milho, alho, verduras frescas.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Salada Russa</span><img src="../fotos/salada2.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;25,10</span>
              <span class="card-texto">Carne, batata, cenoura, ovos, pepino fresco, pepino em conserva, maionese, ervilha.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Salada crocante de berinjela</span><img src="../fotos/salada3.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;27,56</span>
              <span class="card-texto">Berinjelas, tomates, molho de ostra, sementes de gergelim branco.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Sopa de frango com arroz</span><img src="../fotos/sopa1.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;27,56</span>
              <span class="card-texto">Frango, arroz redondo, cebola, cenoura, ameixa cereja, cúrcuma.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Sopa de macarrão com almôndegas</span><img src="../fotos/sopa2.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;26,69</span>
              <span class="card-texto">Macarrão caseiro, vitela, caldo de carne, cebola, cenoura, açafrão, feijão mungo.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Sopa de cebola</span><img src="../fotos/sopa3.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;23,50</span>
              <span class="card-texto">Cebola, farinha de trigo, batata, ovos, coentro, manteiga.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Filé mignon com batata</span><img src="../fotos/carne1.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;57,29</span>
              <span class="card-texto">Filé mignon, manteiga, pimenta do reino, tomate, batata.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Dolma do Azerbaijão</span><img src="../fotos/carne2.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;51,49</span>
              <span class="card-texto">Vitela, borrego, beringela, tomate, pimentão.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Fritas com Carne</span><img src="../fotos/carne3.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;39,89</span>
              <span class="card-texto">Massa, vitela, rabo gordo, verduras frescas.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Vitela com cogumelos em molho picante</span><img src="../fotos/carne4.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;35,69</span>
              <span class="card-texto">Vitela, cogumelos, manteiga, molho de pimenta doce, cebola, coentro.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Tabaka de frango</span><img src="../fotos/frango1.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;28,29</span>
              <span class="card-texto">Frango para duas pessoas</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Filé de frango com batata</span><img src="../fotos/frango2.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;22,49</span>
              <span class="card-texto">Filé de frango, batata, tomate</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Frango árabe</span><img src="../fotos/frango3.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;27,29</span>
              <span class="card-texto">Frango, cebola, tomate, pimentão, berinjela, batata.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Frutas da estação</span><img src="../fotos/sobremesa1.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;15,10</span>
              <span class="card-texto">Maçã, pêssego, morango, melão e uvas.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Geléia</span><img src="../fotos/sobremesa2.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;21,33</span>
              <span class="card-texto">Geléia de amoras, morango e pêssego.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Variedade de frutas secas e nozes</span><img src="../fotos/sobremesa3.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;19,30</span>
              <span class="card-texto">Castanhas, damasco, uvas secas e nozes</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Sorvete</span><img src="../fotos/sobremesa4.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;14,09</span>
              <span class="card-texto">Sorvete de morango.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Vinho tinto</span><img src="../fotos/bebida1.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;47,89</span>
              <span class="card-texto">Vinho tinto seco, francês.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Cerveja Pilsen</span><img src="../fotos/bebida2.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;11,90</span>
              <span class="card-texto">Caneco de cerveja Pilsen de 500ml.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Xícara de chá</span><img src="../fotos/bebida3.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;5,34</span>
              <span class="card-texto">Xícara de chá de ervas egípcias.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Capuccino</span><img src="../fotos/bebida4.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;8,30</span>
              <span class="card-texto">Xícara pequena de café.</span>
              
            </div>
          </div>
          <div class="card-prato">
            <span class="card-titulo">Coquetel de maracujá</span><img src="../fotos/bebida5.jpg"><div class="card-conteudo">
              <span class="card-preco">R$&nbsp;16,99</span>
              <span class="card-texto">Coquetel de vodka com maracujá.</span>
              
            </div>
          </div>
        </section>
      </main>
      <footer>
        <span class="footer">
          <strong>© 2021 MyFood</strong>. Todos os direitos reservados.
        </span>
      </footer>
    </div>
    <!-- <script type="module" src="./js/index.js"></script> -->
  </body>
</html>